<?php

// 获取会员购买内容
require_once ("../user_include.inc");

ErrorLogger::doOutput("Compass...ajax_get_member_content.php....Start.", 0);

//获取参数
$unionId = ParamUtil::getRequestString("unionId");

//判断用户是否存在
$param = array();
$param['unionid'] = $unionId;
$param['delete_flg'] = false;
$userList = UserMst::getList($param,'id','desc', 0, 1);
if(empty($userList)) {
	$result["message"] = "用户不存在！";
	responseNG($result);
}

//接口返回数据
$result["title"] = "购买中国志愿者会员,公益视频免费得看!";
$result["money"] = MEMBER_FEE;
$result["comment"] = "您的会员费用会直接xxxx";

ErrorLogger::doOutput("Compass...ajax_get_member_content.php....End.", 0);

//返回结果
responseOK($result);

function responseNG($result) {
	$result = array("status"=>"NG", "result"=>$result);
	print json_encode($result);
	exit;
}
function responseOK($result) {
	$result = array("status"=>"OK", "result"=>$result);
	print json_encode($result);
	exit;
}
?>